List tags
GET
/v1/tagsAuthorization
AuthorizationBearer token (OAuth access token or teakapi_ API key) · headerrequiredBearer token. Accepts either an OAuth 2.0 access token (obtained via browser sign-in; expires after 1 hour and is refreshable) or a teakapi_ API key.
Responses
200Tag summary list
itemsTagSummary[]requiredShow propertiesHide properties
Array of
TagSummarycountnumberrequirednamestringrequiredRequest
curl -X GET "https://teakvault.com/api/v1/tags" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://teakvault.com/api/v1/tags", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"https://teakvault.com/api/v1/tags",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Response
{
"items": [
{
"count": 0,
"name": "string"
}
]
}